<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.core">
<module_version install_time="1165464527953" last="true" origin="installer" specification_version="1.6.21.1.4">
<file crc="3861958548" name="ant/extra/wsclientuptodate.jar"/>
<file crc="1477006673" name="ant/sources/org/netbeans/modules/websvc/core/ant/WsClientUpToDate.java"/>
<file crc="2037387988" name="config/Modules/org-netbeans-modules-websvc-core.xml"/>
<file crc="1843009113" name="modules/locale/org-netbeans-modules-websvc-core_ja.jar"/>
<file crc="4059694085" name="modules/locale/org-netbeans-modules-websvc-core_pt_BR.jar"/>
<file crc="4204771241" name="modules/locale/org-netbeans-modules-websvc-core_zh_CN.jar"/>
<file crc="3675540152" name="modules/org-netbeans-modules-websvc-core.jar"/>
</module_version>
</module>
